body {
background-color: #000000;
font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
font-weight: normal;
font-size: 11px;
color: #000000;
text-align:justify;
margin: 0px;
margin-bottom: 10px;
scrollbar-face-color: #ffffff;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #000000;
scrollbar-3dlight-color: #000000;
}

a:link, a:visited, a:active {
text-decoration: underline;
color: #ffffff;
}

a:hover {
text-decoration: none;
color: #ffffff;
}

td {
font-weight: normal;
font-size: 11px;
color: #ffffff;
padding: 0px 0px;
}

h1 {
font-weight: bold;
font-size: 13px;
color: #dddddd;
}

ul {
line-height: 180%;
}

img {
border-color: #ffffff;
}

input, textarea, select {
font-size:11px;
font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
}